<?php
header('Content-Type: application/json');
$fontFolder = 'fonts/';
$fonts = [];

if (is_dir($fontFolder)) {
    $files = scandir($fontFolder);
    foreach ($files as $file) {
        // Solo archivos ttf u otf
        if (preg_match('/\.(ttf|otf)$/i', $file)) {
            $fonts[] = $file;
        }
    }
}
echo json_encode($fonts);
?>
